
body{
margin:0;
font-family:Arial;
background:#0f172a;
color:white;
}

.sidebar{
width:240px;
height:100vh;
background:#020617;
position:fixed;
padding:20px;
}

.sidebar a{
display:block;
padding:10px;
color:white;
text-decoration:none;
}

.content{
margin-left:260px;
padding:40px;
}

button{
padding:10px;
margin-top:10px;
background:#3b82f6;
border:none;
color:white;
border-radius:6px;
}

.login{
width:300px;
margin:100px auto;
background:#020617;
padding:30px;
border-radius:10px;
}
